## scscp-imcce 0.7.1+ds

=== debian/changelog ===
scscp-imcce (0.7.1+ds-1) unstable; urgency=low

  * New upstream version:
    - Fix test hangs. (Closes: #689371)
    - Integrate previous minor fixes.
  * Debianization:
    - Update debian/repack script.
    - Minor fixes.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 14 Oct 2012 22:48:17 +0000

scscp-imcce (0.7.0+ds-2) unstable; urgency=low

  * Debianization:
    - Fix symbols issue by introducing symbols files for amd64 and i386
      architectures.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 30 Sep 2012 21:50:24 +0000

scscp-imcce (0.7.0+ds-1) unstable; urgency=low

  * Initial release. (Closes: #681162)
  * New upstream version:
    - Fix previous reported bug.
    - Integrate previous fixes, enhancements and request for autoconf support.
  * Debianization:
    - Update debian/repack script.
  * Minor fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 19 Sep 2012 14:42:56 +0000

scscp-imcce (0.6.4+ds-1) UNRELEASED; urgency=low

  * Local release.
  * Repack the source to drop off some substantial weight by wiping out the
    provided composition of the reference manual (info and pdf outputs) and
    related material meant for non UN*X systems, and to correct inappropriate
    mode bits.
  * Provide a changelog in text format extracted from the upstream webpage.
  * Cleanup the upstream autotools setup.
  * Merge the two upstream C headers into a single one.
  * Libtoolization.
  * Provide pkg-config metadata files for C and C++ building.
  * Debianization:
    - debian/copyright in DEP-5 format.
    - debhelper build-dep to >= 9.
    - source format 3.0 (quilt).
    - Standards Version 3.9.3.
    - hardened.
    - debian/watch file.
    - debian/repack script.
    - minimal debian/rules.
  * Provide an ad hoc script to build (and clean) the upstream source examples.
  * Add the optional get-orig-source target in debian/rules to get the currently
    packaged upstream tarball and to repack it.
  * Add a default target in debian/rules which basically queries package status
    with uscan; output in DEHS format.
  * Fixes, enhancements, request for autoconf support and a bug report
    haves been submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 24 Jul 2012 12:51:56 +0000
