=== debian/control ===
Source: scscp-imcce
Section: math
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Vcs-Git: git://git.debian.org/git/debian-science/packages/scscp-imcce.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/scscp-imcce.git
Build-Depends:
 debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, libtool,
 texinfo, texlive-base, texlive-latex-base,
 libxml2-dev
Standards-Version: 3.9.3
Homepage: http://www.imcce.fr/trip/scscp/

Package: libscscp0
Provides: libscscp
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libscscp
Suggests: libscscp-doc
Multi-Arch: same
Description: IMCCE SCSCP C Library -- library package
 SCSCP stands for Symbolic Computation Software Composibility Protocol.
 This protocol is developed by the European project SCIEnce - Symbolic
 Computation Infrastructure for Europe: http://www.symbolic-computing.org/
 .
 This C/C++ library, which is developed by the French Institute of
 Celestial Mechanics and Ephemeridesis Calculus (IMCCE) consists
 of an implementation of the SCSCP protocol. It provides an Application
 Programming Interface (API) to develop client and server applications
 to communicate with systems that support the SCSCP protocol, mainly
 Computer Algebra Systems (CAS).
 .
 This package provides the shared libraries required to run programs
 compiled against the SCSCP library developed at IMCCE. To compile your
 own programs you also need to install the libscscp0-dev package.

Package: libscscp0-dev
Provides: libscscp-dev
Section: libdevel
Architecture: any
Depends: libscscp0 (= ${binary:Version}), ${misc:Depends}
Conflicts: libscscp-dev
Suggests: libscscp-doc, pkg-config
Multi-Arch: same
Description: IMCCE SCSCP C Library -- development package
 SCSCP stands for Symbolic Computation Software Composibility Protocol.
 This protocol is developed by the European project SCIEnce - Symbolic
 Computation Infrastructure for Europe: http://www.symbolic-computing.org/
 .
 This C/C++ library, which is developed by the French Institute of
 Celestial Mechanics and Ephemeridesis Calculus (IMCCE) consists
 of an implementation of the SCSCP protocol. It provides an Application
 Programming Interface (API) to develop client and server applications
 to communicate with systems that support the SCSCP protocol, mainly
 Computer Algebra Systems (CAS).
 .
 This package contains the header files, static libraries and symbolic
 links that developers using the SCSCP library developed at IMCCE will
 need.

Package: libscscp0-dbg
Provides: libscscp-dbg
Section: debug
Architecture: any
Depends: libscscp0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: IMCCE SCSCP C Library -- debug symbols package
 SCSCP stands for Symbolic Computation Software Composibility Protocol.
 This protocol is developed by the European project SCIEnce - Symbolic
 Computation Infrastructure for Europe: http://www.symbolic-computing.org/
 .
 This C/C++ library, which is developed by the French Institute of
 Celestial Mechanics and Ephemeridesis Calculus (IMCCE) consists
 of an implementation of the SCSCP protocol. It provides an Application
 Programming Interface (API) to develop client and server applications
 to communicate with systems that support the SCSCP protocol, mainly
 Computer Algebra Systems (CAS).
 .
 This package provides the debugging symbols for the libraries from
 the libscscp0-dev package.

Package: libscscp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, install-info
Suggests: libscscp0 (= ${binary:Version}), libscscp0-dev (= ${binary:Version}), info-browser, pdf-viewer, www-browser
Multi-Arch: foreign
Description: IMCCE SCSCP C Library -- reference manual
 SCSCP stands for Symbolic Computation Software Composibility Protocol.
 This protocol is developed by the European project SCIEnce - Symbolic
 Computation Infrastructure for Europe: http://www.symbolic-computing.org/
 .
 This package provides the reference manual for the IMCCE SCSCP C Library,
 an implementation in C of the SCSCP protocol; it also contains examples.
