=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

default:
	@uscan --no-conf --dehs || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode

override_dh_auto_clean:
	rm -rf doc/stamp-vti doc/version.texi doc/scscp.info
	dh_auto_clean

override_dh_strip:
	dh_strip --dbg-package=libscscp0-dbg

get-orig-source:
	uscan --no-conf --download-current-version --verbose
