## scscp-imcce 1.0.0%2Bds

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 default:
-	@uscan --no-conf --dehs || true
+	@uscan --no-conf --dehs --report || true
 
 %:
 	dh $@ --with autoreconf
@@ -16,7 +16,7 @@
 	dh_auto_clean
 
 override_dh_strip:
-	dh_strip --dbg-package=libscscp0-dbg
+	dh_strip --dbg-package=libscscp1-dbg
 
 get-orig-source:
 	uscan --no-conf --download-current-version --verbose
