## scscp-imcce 1.0.0+ds

=== debian/changelog ===
scscp-imcce (1.0.0+ds-1) unstable; urgency=low

  * New upstrean release:
    - Introduce `version script' files (Closes: #701354);
    - Integrate previous minor fixes.
  * Remove test libtool failure (non) fix.
  * Debianization:
    - debian/control:
      - Standards Version 3.9.4;
      - Vcs-* headers canonicalization.
    - debian/rules:
      - Default target, add the option --report to uscan: no more download
        is now performed.
    - debian/*:
      - Propagate SONAME `current version' index change;
      - Fix minor typo;
      - Clean triming whitespaces.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 13 Jun 2013 02:14:17 +0000

scscp-imcce (0.7.1+ds-2) unstable; urgency=low

  * Fixes for hurd-i386 architecture:
    - Test hang;
    - Test libtool failure.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 25 Oct 2012 13:48:06 +0000
