## scscp-imcce 1.0.1+ds

=== debian/changelog ===
scscp-imcce (1.0.1+ds-1) unstable; urgency=medium

  * New upstrean release.
  * Debianization:
    - debian/copyright:
      - upstream source under CeCILL-C **or** CeCILL v2 licenses,
        specify (thanks to Luke Faraone for noticing);
      - X-Upstream-Vcs field, add;
      - copyright dates, refresh;
    - debian/patches/ patches now commented in DEP-3 format;
    - debian/repack, refresh;
    - debian/rules, cleanup.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 03 Sep 2014 10:38:55 +0000

scscp-imcce (1.0.0+ds-2) unstable; urgency=low

  * Debianization:
    - debian/control:
      - Standards Version 3.9.5;
      - Vcs-Browser field correction;
    - debian/copyright, refresh;
    - gpg-signature check support, add;
    - doc-base, add info format;
    - debian/changelog, typo fix.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 31 May 2014 01:04:49 +0000
