=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  debhelper (>= 9), autotools-dev, dh-autoreconf, libtool,
  texinfo, texlive-base, texlive-latex-base,
  libxml2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.imcce.fr/trip/scscp
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/scscp-imcce.git
-Vcs-Browser: http://anonscm.debian.org/?p=debian-science/packages/scscp-imcce.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/scscp-imcce.git
 
 Package: libscscp1
 Provides: libscscp
