=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds//,pgpsigurlmangle=s/$/.asc/" \
http://www.imcce.fr/trip/scscp/download.php download/scscp-([\d.]+)\.tar\.gz \
debian sh debian/repack
