## scscp-imcce 1.0.1+ds1

=== debian/changelog ===
scscp-imcce (1.0.1+ds1-2) unstable; urgency=medium

  * Debianization:
    - debian/control, improve;
    - debian/tests/control, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 16 Jan 2016 22:23:09 +0000

scscp-imcce (1.0.1+ds1-1) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Standards-Version, straight upgrade;
      - Vcs-Browser field, correct;
      - debug symbol package, drop off (i.e., automatic generation);
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - space in License shortname;
      - refresh;
    - debian/repack, discard (see above);
    - debian/watch:
      - revisit (see above);
      - move signing-key to debian/upstream;
      - update;
    - debian/rules:
      - dh_strip override, drop off (see above);
      - dh_compress override, exclude pdf documents and examples;
    - debian/adhoc:
      - d/a/e/build.sh, drop off;
      - d/a/e/Makefile, introduce;
    - debian/tests/control, initiate (CI);
    - misc: refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 07 Jan 2016 02:24:39 +0000
