=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  debhelper (>= 9), autotools-dev, dh-autoreconf, libtool,
  texinfo, texlive-base, texlive-latex-base,
  libxml2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.imcce.fr/trip/scscp
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/scscp-imcce.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/scscp-imcce.git
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/scscp-imcce.git
 
 Package: libscscp1
 Provides: libscscp
@@ -43,7 +43,7 @@
 Architecture: any
 Depends: libscscp1 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libscscp-dev
-Suggests: libscscp-doc, pkg-config
+Suggests: libscscp-doc, libxml2-dev, pkg-config
 Multi-Arch: same
 Description: IMCCE SCSCP C Library -- development package
  SCSCP stands for Symbolic Computation Software Composibility Protocol.
@@ -61,33 +61,13 @@
  links that developers using the SCSCP library developed at IMCCE will
  need.
 
-Package: libscscp1-dbg
-Provides: libscscp-dbg
-Section: debug
-Architecture: any
-Depends: libscscp1 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libscscp-dbg
-Multi-Arch: same
-Description: IMCCE SCSCP C Library -- debug symbols package
- SCSCP stands for Symbolic Computation Software Composibility Protocol.
- This protocol is developed by the European project SCIEnce - Symbolic
- Computation Infrastructure for Europe: http://www.symbolic-computing.org
- .
- This C/C++ library, which is developed by the French Institute of
- Celestial Mechanics and Ephemeridesis Calculus (IMCCE) consists
- of an implementation of the SCSCP protocol. It provides an Application
- Programming Interface (API) to develop client and server applications
- to communicate with systems that support the SCSCP protocol, mainly
- Computer Algebra Systems (CAS).
- .
- This package provides the debugging symbols for the libraries from
- the libscscp1-dev package.
-
 Package: libscscp-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, install-info
-Suggests: libscscp1 (= ${binary:Version}), libscscp1-dev (= ${binary:Version}), info-browser, pdf-viewer, www-browser
+Suggests:
+ libscscp1 (= ${binary:Version}), libscscp1-dev (= ${binary:Version}), libxml2-dev,
+ info-browser, pdf-viewer, www-browser
 Multi-Arch: foreign
 Description: IMCCE SCSCP C Library -- reference manual
  SCSCP stands for Symbolic Computation Software Composibility Protocol.
