=== debian/rules ===
#!/usr/bin/make -f

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode

override_dh_compress:
	dh_compress -X.pdf -Xexamples

override_dh_auto_clean:
	rm -rf doc/stamp-vti doc/version.texi doc/scscp.info
	dh_auto_clean

get-orig-source:
	uscan --no-conf --download-current-version  --compression xz --verbose
