=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds1,pgpsigurlmangle=s/$/.asc/" \
http://www.imcce.fr/fr/presentation/equipes/ASD/trip/scscp/download.html download/scscp-([\d.]+)\.tar\.gz
