## scscp-imcce 1.0.2+ds

=== debian/changelog ===
scscp-imcce (1.0.2+ds-2) unstable; urgency=medium

  * FTBFS fix release (Closes: #825462), fix build-arch failure.
  * Debianization:
    - debian/patches/debianization-doc-texinfo.patch, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 27 May 2016 00:47:47 +0000

scscp-imcce (1.0.2+ds-1) unstable; urgency=medium

  * New upstrean release.
  * Debianization:
    - debian/copyright, update;
    - debian/control:
      - Standards Version, bump to 3.9.8 (no change);
      - Vcs-*, secure;
    - debian/watch, refresh;
    - debian/rules:
      - dpkg-buildflags, add hardening=+all;
      - debug symbol package, drop off (see above);
      - symlink policy for libdev documentation directory, set;
      - build-arch/build-indep scheme, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 24 May 2016 10:30:14 +0000
