=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9), autotools-dev, dh-autoreconf, libtool,
- texinfo, texlive-base, texlive-latex-base,
+ debhelper (>= 9), autotools-dev, gnulib, dh-autoreconf, libtool,
  libxml2-dev
-Standards-Version: 3.9.6
+Build-Depends-Indep:
+  texinfo, texlive-base, texlive-latex-base
+Standards-Version: 3.9.8
 Homepage: http://www.imcce.fr/trip/scscp
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/scscp-imcce.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/scscp-imcce.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/scscp-imcce.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/scscp-imcce.git
 
 Package: libscscp1
 Provides: libscscp
