=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export ACLOCAL_PATH=/usr/share/gnulib/m4

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode

override_dh_auto_build-indep:
	$(MAKE) -C doc info pdf html

override_dh_auto_build-arch:
	dh_auto_build -a

override_dh_auto_test-indep:

override_dh_auto_install-indep:
	$(MAKE) -C doc install-info install-pdf install-html DESTDIR=$(CURDIR)/debian/tmp

override_dh_installdocs:
	dh_installdocs -plibscscp1-dev --link-doc=libscscp1
	dh_installdocs --remaining-packages

override_dh_compress-indep:
	dh_compress -X.pdf -Xexamples

get-orig-source:
	uscan --no-conf --download-current-version  --compression xz --verbose
