=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds,pgpsigurlmangle=s/$/.asc/ \
http://www.imcce.fr/fr/presentation/equipes/ASD/trip/scscp/download.html download/scscp-([\d.]+)\.tar\.gz
