## scscp-imcce 1.0.3%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: scscp-imcce
 Section: math
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9), autotools-dev, gnulib, dh-autoreconf, libtool,
+ debhelper (>= 10), gnulib, libtool,
  libxml2-dev
 Build-Depends-Indep:
   texinfo, texlive-base, texlive-latex-base
-Standards-Version: 3.9.8
-Homepage: http://www.imcce.fr/trip/scscp
+Standards-Version: 4.1.2
+Homepage: https://www.imcce.fr/trip/scscp
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/scscp-imcce.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/scscp-imcce.git
