## scscp-imcce 1.0.3+ds

=== debian/changelog ===
scscp-imcce (1.0.3+ds-7) unstable; urgency=medium

  * Debianization:
    - d/control:
      - libscscp-doc Package:
        - Depends, discard `install-info` (Closes: #1013820);
      - Standards-Version, bump to version 4.6.1 (no change),
    - d/u/metadata, introduce;
    - d/copyright:
      - copyright year-tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 26 Jun 2022 15:28:43 +0000

scscp-imcce (1.0.3+ds-6) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Build-Depends field, add pkg-config.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Jan 2020 10:56:57 +0000

scscp-imcce (1.0.3+ds-5) unstable; urgency=medium

  * Debianization:
    - debian/patches/*:
      - d/p/debianization-autotools-libxml2-pkg_config.patch , introduce
        (Closes: #949495);
    - debian/control:
      - Standards-Version, bump to version 4.5.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Jan 2020 09:27:39 +0000

scscp-imcce (1.0.3+ds-4) unstable; urgency=medium

  * FTBFS fix release, harden indep build.
  * Debianization:
    - debian/patches/*:
      - d/p/debianization.patch, neutralize doc build;
    - debian/clean, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 18 Jan 2020 06:12:03 +0000

scscp-imcce (1.0.3+ds-3) unstable; urgency=medium

  * Tests fix release.
  * Debianization:
    - debian/adhoc/examples/Makefile, correct g++ argument order
      (thanks to the upstram maintainer for the hint);
    - debian/control:
      - debhelper, migrate to version 12;
      - Rules-Requires-Root, introduce and set to no;
      - Standards-Version, bump to version 4.4.1 (no change);
    - debian/comp, discard;
    - debian/libscscp1.symbols.common:
      - Build-Depends-Package, introduce;
    - debia/tests/*:
      - d/t/build-examples, replace ADTTMP with AUTOPKGTEST_TMP ;
    - debian/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 18 Jan 2020 05:10:00 +0000

scscp-imcce (1.0.3+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Format field, secure;
      - Copyright year tuple, refresh;
    - debian/control:
      - debhelper, bump to 11 (no change);
      - Standards Version, bump to 4.3.0 (no change);
    - debian/rules:
      - get-orig-source target, discard;
    - debian/adhoc/examples/Makefile, Copyright year tuple, refresh;
    - debian/source/options, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 30 Dec 2018 08:35:53 +0000

scscp-imcce (1.0.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/copyright, refresh;
    - debian/watch, update;
    - debian/control:
      - debhelper, bump to 10;
      - Standards Version, bump to 4.1.2 (no change);
    - debian/patches/*:
      - d/p/debianization.patch, refresh;
    - debian/rules:
      - debhelper, bump to 10;
      - refresh;
    - debian/upstream/*:
      - d/u//signing-key.*, bump to asc;
    - debian/source/include-binaries, discarded.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 06 Dec 2017 18:35:58 +0000
