=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10), gnulib, libtool,
+ debhelper-compat (= 12),
+ gnulib, libtool, pkg-config,
  libxml2-dev
 Build-Depends-Indep:
   texinfo, texlive-base, texlive-latex-base
-Standards-Version: 4.1.2
+Standards-Version: 4.6.1
 Homepage: https://www.imcce.fr/trip/scscp
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/scscp-imcce.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/scscp-imcce.git
+Vcs-Git: https://salsa.debian.org/science-team/scscp-imcce.git
+Vcs-Browser: https://salsa.debian.org/science-team/scscp-imcce
 
 Package: libscscp1
 Provides: libscscp
@@ -65,7 +67,7 @@
 Package: libscscp-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, install-info
+Depends: ${misc:Depends}
 Suggests:
  libscscp1 (= ${binary:Version}), libscscp1-dev (= ${binary:Version}), libxml2-dev,
  info-browser, pdf-viewer, www-browser
