=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-maintainer-mode
@@ -30,6 +30,3 @@
 
 override_dh_compress-indep:
 	dh_compress -X.pdf -Xexamples
-
-get-orig-source:
-	uscan --no-conf --download-current-version  --compression xz --verbose
