=== debian/tests/control ===
Tests: build-examples
Depends: libscscp-doc, libscscp1-dev, libxml2-dev, build-essential, pkg-config
